/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.absolute-footer.dark {
  display: none !important;
}
.f-icons {
  margin: auto;
  color: var(--wp--preset--color--primary);
}
.f-icon div:last-child {
  font-weight: 500;
}

.title-black {
  color: #000;
  font-weight: 500;
}
.button.secondary-btn {
  color: var(--wp--preset--color--primary);
  font-weight: 600;
}
.button.secondary-btn:hover {
  color: var(--wp--preset--color--primary);
}
/* -----header------- */

.home #header {
  position: absolute;
}
.home.header-shadow .header-wrapper{
  box-shadow: none;
}
.header-bg-color.fill {
  background-color: transparent !important;
}
.stuck .header-bg-color.fill {
  background-color: #fff !important;
}
.top-divider.full-width {
  border: none !important;
}
.header-nav .nav-top-link {
  color: var(--wp--preset--color--primary);
}
.home .header-nav .nav-top-link {
  color: #fff;
}
.stuck .header-nav .nav-top-link {
  color: var(--wp--preset--color--primary);
}
.stuck .header-nav .nav-top-link:hover{
  color: var( --wp--preset--color--secondary);
}
.nav-spacing-xlarge > li {
  margin: 0 30px;
}
.nav-column>li>a, 
.nav-dropdown>li>a, 
.nav-vertical-fly-out>li>a,
.nav>li>a{
    color: var(--wp--preset--color--primary);
}
.nav-column li.active > a,
.nav-column li > a:hover,
.nav-dropdown li.active > a,
.nav-dropdown > li > a:hover,
.nav-vertical-fly-out > li > a:hover,
.nav > li.active > a,
.nav > li.current > a,
.nav > li > a.active,
.nav > li > a.current,
.nav > li > a:hover {
  color: var(--wp--preset--color--secondary);
}


/* -------slider-banner-------- */

.banner-layer {
  left: 1.5% !important;
}
.banner-item .banner-small-title {
  font-size: 1.8rem;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
}
.banner-item .banner-title {
  font-weight: 400;
  text-transform: uppercase;
  color: var(--wp--preset--color--secondary);
  font-size: 4.5rem;
  margin: 0;
}
.banner-item .banner-descr {
  margin: 0;
}
.banner-item .secondary-btn {
  margin-top: 30px;
}
.slider-nav-light .flickity-page-dots .dot {
  border-color: var(--wp--preset--color--secondary);
}
.slider-nav-light .flickity-page-dots .dot.is-selected,
.slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot {
  background-color: var(--wp--preset--color--secondary);
}

/* ---------About---------------- */

.border-frame {
  border-top: 5px solid #cec72a;
  border-bottom: 5px solid #cec72a;
  border-left: 3px solid #cec72a;
  border-right: 3px solid #cec72a;
  padding: 10px;
  min-height: 280px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.About-frame-left .col-inner {
  margin: 0 auto !important;
}

.about-service-section {
  padding-bottom: 200px !important;
  margin-bottom: 280px !important;
}
.overlay-title {
  font-family: "Dancing Script", cursive;
  color: #fff;
  opacity: 0.1;
  font-size: 8rem;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  pointer-events: none;
}
.about-content-col .col-inner {
  padding-top: 90px;
}
.page-sectiton-title {
  font-weight: 600;
}
.eyelashes-text {
  font-size: 4rem;
  font-weight: 600;
  text-align: center;
}
.studio-text {
  color: var(--wp--preset--color--secondary);
  font-size: 3.5rem;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  z-index: -1;
  font-family: "Dancing Script", cursive;
}
/* ------------services---------------- */

.services {
  position: absolute;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 20px;
}
.service-post {
  position: relative;
  width: 100%;
}
.service-post img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.service-name {
  position: absolute;
  background-color: #d6b349;
  color: #fff;
  width: calc(100% - 40px);
  margin-top: 20px;
  margin-left: 20px;
  font-weight: 500;
  word-break: break-all;
}
.service-sec-title {
  margin: 30px 0;
}

/* ----We love what we do--------- */

.title-center {
  display: flex;
  justify-content: center;
}
.title-center .col-inner {
  margin-left: unset !important;
}
.title-center .col-inner .text {
  max-width: 500px;
}

.we-do-icon-1,
.we-do-icon-2,
.we-do-icon-3,
.we-do-icon-4 {
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.back-pink {
  position: relative;
}
.back-pink::before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  background-color: #f9e4d9;
  z-index: -1;
  border-radius: 100px;
  top: 0;
  left: 0;
}
.max-500 {
  max-width: 500px;
}
.skilled-section .overlay-title{
  opacity: 0.05;
  font-size: 12rem;
  top: -50px;
  margin: 0;
}
.skilled-content {
  max-width: 500px;
  font-weight: 500;
}
.about-service-section-2 {
  margin-bottom: 0 !important;
}
.wedo-number p {
  font-size: 1.2rem;
}
.wedo-number .wedo-number-text {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
}
.wedo-number-row .col {
  padding-bottom: 0;
}
.wedo-number-row {
  margin-top: 50px;
}
/* ------------team-section-------------- */
.m-auto {
  margin: auto;
}
.team-title-sec {
  max-width: 500px;
  margin: auto;
  text-align: center;
  color: #fff;
}
.team-photos {
  width: 1400px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 20px;
  position: absolute;
  padding: 0px 15px;
}
.team-post{
  width: 100%;
  position: relative;
}
.team-post img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.team-post-socials{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
  z-index: 10;
  padding: 0px 15px;
}
.team-title-text {
  color: #fff;
}
.team-photos-wrapper {
  display: flex;
  justify-content: center;
}
.our-team-text {
  font-size: 10rem;
  line-height: 0.5;
  font-family: "Dancing Script", cursive;
  opacity: 0.1;
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  text-align: center;
}
/* ----------skilled-section--------------- */

.skilled-section {
  padding-top: 400px !important;
}
.skills-round {
  display: flex;
  justify-content: center;
}

.parent-skill {
  width: 200px;
  height: auto;
}

.skill {
  width: 110px;
  height: 110px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}

.progress {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  background: linear-gradient(280deg, #fff, #fff);
  display: flex;
  align-items: center;
  justify-content: center;
}

.progress-number {
  font-size: 20px;
  font-weight: 500;
}

.skill-title {
  font-size: 18px;
  display: block;
  text-align: center;
  margin-top: 20px;
}
.skill1 {
  background: conic-gradient(#fdbf96 90%, #f8f7f5 0);
}
.skill2 {
  background: conic-gradient(#fdbf96 85%, #f8f7f5 0);
}
.skill3 {
  background: conic-gradient(#fdbf96 89%, #f8f7f5 0);
}

/* -----working-hours-list----------- */

.working-hours-list li {
  list-style: none;
  display: flex;
  justify-content: space-between;
  margin-left: 0 !important;
  margin-bottom: 0 !important;
  padding: 8px 0px;
}
.working-hours-list li:nth-child(2) {
  border-bottom: 1px solid var(--wp--preset--color--primary);
}
.hours-list-wrapper {
  font-weight: 500;
}
.working-hours-sect .overlay-title{
  opacity: 0.05;
  font-size: 12rem;
  top: -100px;
  text-align: left;
}
/* -----------our-works------------------- */

.gallary-text {
  font-family: "Dancing Script", cursive;
  color: #fff;
  opacity: 0.1;
  font-size: 10rem;
  line-height: 1;
  width: 100%;
}

.gallary-text-row {
  position: absolute;
  bottom: 28px;
  left: -120px;
  width: 100%;
}

/* ---------most-popular-services--------------- */

.popular-service-title {
  font-weight: 600;
}
.popular-service-book-text {
  width: 100%;
  position: absolute;
  left: -120px;
  top: 80px;
}
.popular-service-book-text .book-text {
  font-family: "Dancing Script", cursive;
  color: var(--wp--preset--color--primary);
  opacity: 0.05;
  font-size: 16rem;
  line-height: 1;
}
.popular-services-lists-title {
  display: flex;
  justify-content: space-between;
}
.popular-services-lists-title .popular-ser-desc,
.popular-services-lists-title .popular-ser-name {
  max-width: 500px;
}
.popular-services-lists-title .popular-ser-number {
  font-weight: 600;
  color: var(--wp--preset--color--secondary);
  font-family: "Dancing Script", cursive;
}
.popular-services-lists {
  margin: 20px 0;
}
.popular-services-lists .flex-line {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.popular-services-lists-title .popular-ser-name {
  font-weight: 600;
  background-color: #fff;
}
.popular-services-lists .flex-line .popular-ser-line {
  width: 100%;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(to right, #2c2c2c, white, #2c2c2c);
  height: 2px;
}
.popular-services-lists .flex-line .popular-ser-name {
  font-weight: 600;
  background-color: #fff;
  padding-right: 10px;
}
.popular-services-lists .flex-line .popular-ser-number {
  font-weight: 600;
  background-color: #fff;
  padding-left: 10px;
  color: var(--wp--preset--color--secondary);
  font-family: "Dancing Script", cursive;
}
.popular-services-lists .popular-ser-desc {
  max-width: 400px;
  font-size: 14px;
}
.gallary-section {
  width: 1400px;
  position: absolute !important;
}
.our-work-section {
  padding-bottom: 500px !important;
}
.banner-grid-wrapper {
  display: flex;
  justify-content: center;
}
.popular-service-section {
  padding-top: 450px !important;
}

/* -----------slider-------- */

.thought-slider {
  text-align: center;
}

.double-quotes-image {
  background-image: url(./icons/double-quotes.png);
  height: 30px;
  width: 30px;
  background-repeat: no-repeat;
  background-size: contain;
  margin: auto;
  margin: 40px auto;
}
.thought-slider .flickity-viewport {
  padding: 0px 15px;
  height: 200px !important;
}
.thought-text {
  max-width: 600px;
  margin: auto;
  margin-bottom: 20px;
  padding: 0 15px;
}
.thought-slider .dot {
  border-radius: 0;
  transform: rotate(45deg);
}
.thought-slider .dot {
  height: 10px;
  width: 10px;
  margin: 8px;
}
.thought-slider .dot.is-selected {
  transform: rotate(45deg) scale(1.5);
}
.they-say-text {
  font-size: 16rem;
  font-family: "Dancing Script", cursive;
  position: absolute;
  width: 100%;
  text-align: center;
  left: 0;
  top: 0;
  line-height: 1;
  max-width: 100% !important;
  z-index: -1;
}
.beauty-news-content {
  max-width: 600px;
}
.footer-socials-col{
  display: flex;
  align-items: center;
  gap: 10px;
}
.footer-socials-col .button.facebook:hover, 
.footer-socials-col .button.facebook:not(.is-outline),
.footer-socials-col .button.twitter:hover, 
.footer-socials-col .button.twitter:not(.is-outline),
.footer-socials-col .button.email:hover, 
.footer-socials-col .button.email:not(.is-outline), 
.footer-socials-col .button.threads:hover, 
.footer-socials-col .button.threads:not(.is-outline), 
.footer-socials-col .button.tiktok:hover, 
.footer-socials-col .button.tiktok:not(.is-outline),
.footer-socials-col .button.instagram:hover, 
.footer-socials-col .button.instagram:not(.is-outline){
  color: #1e1e1e !important;
}
.footer-icon .img-inner{
  background: #1e1e1e; 
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px;
  width: 40px;
  height: 40px;
}
.footer-icon .img-inner img{
  max-height: 24px;
  width: auto;
}
.courses-page-wrapper{
  margin: 30px 0;
}
.courses-page-wrapper .page-title{
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .05em;
  margin-bottom: 20px;
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .btn{
text-transform: uppercase;
border-radius: 5px;
font-weight: bolder;
letter-spacing: .03em;
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .btn-primary{
    background-color: var(--fs-color-primary);
  border-color: var(--fs-color-primary);
      
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .btn-primary:hover, 
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .btn-primary:focus,
 .courses-grid-wrapper .ld-course-list-items .ld_course_grid .btn-primary:active, 
 .courses-grid-wrapper .ld-course-list-items .ld_course_grid .btn-primary.active,
  .courses-grid-wrapper .ld-course-list-items .ld_course_grid .open .dropdown-toggle.btn-primary{
  background-color: var(--fs-color-primary);
  border-color: var(--fs-color-primary);
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .ld_course_grid_button{
  margin-top:auto !important;
  padding-top: 10px;
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .thumbnail.course .ribbon.enrolled{
  background: var(--fs-color-secondary);
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .thumbnail.course .ribbon.enrolled:before {
    border-top: 4px solid #b18f3c;
    border-right: 4px solid #b18f3c;
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .entry-title{
  font-size: 18px;
  font-weight: 500;
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid{
  display: flex;
  flex-wrap: wrap;
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .thumbnail.course{
      display: flex;
    flex-direction: column;
}
.courses-grid-wrapper .ld-course-list-items .ld_course_grid .thumbnail .caption{
  flex: 1 1 auto;
  display: flex;
    flex-direction: column;
}
.single-sfwd-lessons .page-wrapper,
.single-sfwd-courses .page-wrapper{
  padding-top: 40px;
}
.sfwd-lessons .entry-header .entry-title,
.sfwd-courses .entry-header .entry-title{
      line-height: 1.2;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .05em;
    margin-bottom: 20px;
}
.sfwd-lessons .entry-header .entry-divider.is-divider,
.sfwd-courses .entry-header .entry-divider.is-divider{
  display: none;
}
.sfwd-lessons .entry-header-text.text-center,
.sfwd-courses .entry-header-text.text-center{
  text-align: left;
  padding: 0;
}
.single-sfwd-lessons .entry-content,
.single-sfwd-courses .entry-content{
  padding-top: 2em;
}
.learndash_post_sfwd-lessons .wp-block-embed.is-type-video{
  text-align: center;
}
.learndash-wrapper:not(.ld-registration__outer-wrapper) #learndash_mark_complete_button:hover, .learndash-wrapper:not(.ld-registration__outer-wrapper) .learndash_mark_complete_button:hover,
.learndash-wrapper:not(.ld-registration__outer-wrapper) #learndash_mark_complete_button, .learndash-wrapper:not(.ld-registration__outer-wrapper) .learndash_mark_complete_button{
background-color: #d7b04f;
}
.learndash-wrapper .ld-item-list .ld-item-list-item a.ld-item-name:hover,
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name{
color: #2c2c2c;
}
.course-pricing-options.hide{
  display: none;
}
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .learndash_checkout_buttons form{
  margin-bottom: 0;
}
.course-pricing-options{
  display: flex;
  align-items: center;
  justify-content: center;
}
.course-pricing-options .plan-option{
  min-width: 140px;
  opacity: 0.7;
  text-align: center;
}
.course-pricing-options .plan-option:hover{
  opacity: 1;
}
.course-pricing-options .plan-option h4{
  font-weight: 600;
  margin-bottom: 0;
}
.course-pricing-options .plan-option p{
  margin-bottom: 0;
}
.course-pricing-options .plan-option.selected{
  background-color: #d7b04f;
  opacity: 1;
}






@media (min-width: 576px) {
  .courses-page-wrapper {
    margin: 40px 0;
  }
  .courses-grid-wrapper .ld-course-list-items .ld_course_grid.col-sm-8{
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 768px) {
    .courses-grid-wrapper .ld-course-list-items .ld_course_grid.col-md-4{
      flex: 0 0 33.3333333333%;
      max-width: 33.3333333333%;
    }
}
@media screen and (min-width: 850px) {
  .single-sfwd-lessons .page-wrapper .large-10.col,
  .single-sfwd-courses .page-wrapper .large-10.col{
    flex-basis: 100%;
    max-width: 100%;

  }
  .course-pricing-options .plan-option{
    min-width: 300px;
  }
}


@media (max-width: 1400px) {
  .gallary-text-row {
    bottom: 28px;
    left: -58px;
  }
  .popular-service-book-text {
    left: -58px;
    top: 80px;
  }
  .team-photos {
    width: 100%;
  }
}

@media only screen and (max-width: 1080px) {
  /*************** ADD Laptop ONLY CSS HERE  ***************/

  .about-service-section {
    padding-bottom: 130px !important;
  }
  .skilled-section {
    padding-top: 300px !important;
  }
  .gallary-text-row {
    bottom: 28px;
    left: 0px;
  }
  .popular-service-book-text {
    left: 0px;
    top: 80px;
  }
  .they-say-text {
    font-size: 12rem;
  }
}
@media only screen and (max-width: 849px) {
  /*************** ADD Tablet ONLY CSS HERE  ***************/
  .banner-item .banner-small-title {
    font-size: 1.2rem;
  }
  .banner-item .banner-title {
    font-size: 3rem;
  }
  .banner-item .secondary-btn {
    margin-top: 15px;
  }
  .banner-item .banner-layer {
    left: 15px !important;
  }
  .about-content-col .col-inner {
    padding-top: 60px;
  }
  .services {
    position: unset;
    grid-template-columns: 1fr 1fr;
    row-gap: 16px;
    grid-column-gap: 16px;
  }
  .gallary-section {
    position: relative !important;
  }
  .our-work-section {
    padding-bottom: 40px !important;
  }
  .popular-service-section {
    padding-top: 30px !important;
  }

  .about-service-section {
    padding-bottom: 30px !important;
    margin-bottom: 0px !important;
  }
  .skilled-section {
    padding-top: 40px !important;
    padding-bottom: 0 !important;
  }
  .team-photos {
    position: unset;
    grid-template-columns: 1fr 1fr;
    row-gap: 20px;
  }
  .our-team-text {
    font-size: 8rem;
  }
  .header-main .mobile-nav.nav > li > a{
    color: #fff;
  }
  .stuck .header-main .mobile-nav.nav > li > a{
    color: var(--wp--preset--color--primary);
  }
  .nav.nav-sidebar > li > a{
    color: var(--wp--preset--color--primary);
  }
  .wedo-number .wedo-number-text{
    font-size: 2rem;
  }
  .wedo-number p {
    font-size: 1rem;
  }
  .working-hours-sect .overlay-title,
  .skilled-section .overlay-title{
    font-size: 6rem;
    top: -30px;
  }


}

@media only screen and (max-width: 649px) {
  /*************** ADD Mobile ONLY CSS HERE  ***************/
  .banner-item .banner-small-title {
    font-size: 1.2rem;
  }
  .banner-item .banner-title {
    font-size: 3rem;
  }
  .service-name {
    font-size: 14px;
  }
  .wedo-number p:first-child {
    font-size: 2rem;
  }
  .wedo-number p:last-child {
    font-size: 1rem;
  }
  .wedo-number-row {
    margin-top: 30px;
  }
  .team-photos {
    position: unset;
  }
  .skilled-section {
    padding-top: 40px !important;
  }
  .gallary-text-row {
    bottom: 156px;
  }
  .gallary-text {
    font-size: 6rem;
    line-height: 1;
  }
  .popular-service-book-text {
    top: -18px;
  }
  .popular-service-book-text .book-text {
    font-size: 6rem;
  }
  .our-team-text {
    font-size: 6rem;
    line-height: 1;
  }
  .double-quotes-image {
    margin: 20px auto;
  }
  .they-say-text {
    font-size: 6rem;
  }
 
}
@media only screen and (max-width: 550px) {
  .footer-socials-col{
    justify-content: center;
  }
}
@media only screen and (max-width: 420px) {
  .banner-item .banner-small-title {
    font-size: 1rem;
  }
  .banner-item .banner-title {
    font-size: 2rem;
  }
  .overlay-title{
    font-size: 6rem;
  }
  .service-name {
    width: calc(100% - 20px);
    margin-left: 10px;
  }
  .our-team-text {
    font-size: 5rem;
    top: -40px;

  }
  .parent-skill {
    width: 200px;
    height: auto;
  }
  .parent-skill p{
    margin: 0;
  }
  .skill {
    width: 80px;
    height: 80px;
  }

  .progress {
    width: 92%;
    height: 92%;
  }
  .progress-number {
    font-size: 16px;
  }
  .skill-title {
    font-size: 16px;
    margin-top: 10px;
  }
  .thought-slider .flickity-viewport {
    height: 238px !important;
  }
  .thought-text {
    font-size: 14px;
  }
  .they-say-text {
    font-size: 5rem;
  }
  .our-work-section .banner-grid .grid-col-1-2{
    height: 200px !important;
  }



}
